/*
Theme Name: Rion Child
Theme URI: https://rion.famithemes.com/
Template: rion
Author: Famithemes
Author URI: https://famithemes.com/
Description: Rion is a top-notch theme for high-tech shops. An ideal theme for smartphones, tablets, high-tech accessories, electronics, televisions, refrigerators...
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,translation-ready
Version: 1.0.0.1566986164
Updated: 2019-08-28 09:56:04

*/
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap');
body, html, h1, h2, h3, h4, h5, h6, p, span, aside, div, input, .summary .entry-title { font-family: 'Jost', sans-serif; }
body { font-size: 16px; font-weight: 400; }
.rs-layer, rs-layer { font-family: 'Jost', sans-serif !important; }
.horizon-menu .main-menu > .menu-item > a { letter-spacing: 0.2em; font-weight: 500; }
.vc_custom_heading a { border-bottom: 1px solid #fff; }
.homethumbbanner .banner-info { width: calc(100% - 120px); }
.homethumbbanner .banner-info-inner { text-align: center; }
.homethumbbanner .rion-banner.style-09 .title { font-size: 14px; font-weight: 400; }
.homethumbbanner .rion-banner.style-09 .bigtitle { font-size: 40px; font-weight: 400; letter-spacing: 0.03em; text-transform: none; }
.homethumbbanner .rion-banner.style-09 .button { font-size: 16px; font-weight: 400 }
.homeproductslider .owl-carousel .owl-item img { width: 100%; }
.homeproductslider .owl-carousel .owl-nav button { width: 46px; background: #fff; border-radius: 50%; border: 1px solid #ededed; height: 46px; line-height: 46px; }
.homeproductslider .owl-carousel .owl-nav > * { font-size: 18px !important; }
.homeproductslider .product-name { font-size: 16px; font-weight: 400; letter-spacing: 0; }
.homeproductslider .price { letter-spacing: 0; font-weight: 300; }
.homeintro .rion-title.style-01 .block-title { font-size: 40px; font-weight: 400; letter-spacing: 0; text-transform: none; }
.collectionbox { padding: 0 10%; }
.homenewsletter.rion-newsletter.style-02 .newsletter-title { letter-spacing: 0; font-weight: 400; font-family: 'Jost', sans-serif; max-width: 100%; font-size: 40px; }
.footernewsletter.rion-newsletter.style-04 .newsletter-inner { border: none; padding: 0; }
.footernewsletter.rion-newsletter.style-04 .newsletter-title { letter-spacing: 0; font-weight: 400; font-family: 'Jost', sans-serif; max-width: 100%; font-size: 20px; display: inline-block; width: 100%; text-align: left; line-height: 1.2; margin-top: 12px; margin-bottom: 18px; }
.footernewsletter.rion-newsletter.style-04 .newsletter-description { width: 100%; display: inline-block; text-align: left; margin: 0 0 30px; }
.footersocial.rion-socials.style-01 .socials-inner { text-align: left; }
body.single-product .header { background: #000; }
body.single-product .header.header-pos-absolute .header-wrap { position: relative; top:0; }
.rion_newsletter_widget .newsletter-subtitle{max-width:inherit;}
@media (min-width:300px) and (max-width:767px) {
  .homethumbbanner .banner-info { width: calc(100% - 80px); }
  .homethumbbanner .rion-banner.style-09 .bigtitle { font-size: 24px; }
}
